> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Unlink an item from a survey theme

> Remove a link between a theme / finding and a bug, feature request or Kai Code session. The item itself
stays.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json delete /engagement/surveys/{surveyId}/insights/links/{linkId}
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /engagement/surveys/{surveyId}/insights/links/{linkId}:
    delete:
      tags:
        - Engagement Survey
      summary: Unlink an item from a survey theme
      description: >-
        Remove a link between a theme / finding and a bug, feature request or
        Kai Code session. The item itself

        stays.
      operationId: UnlinkThemeItem
      parameters:
        - in: path
          name: surveyId
          required: true
          schema:
            type: string
        - in: path
          name: linkId
          required: true
          schema:
            type: string
        - in: header
          name: project
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.